﻿
.service-list ul {
    list-style: none;
    padding-left: 3rem;
}

    .service-list ul li {
        position: relative;
        padding-left: 20px;
        color: #F0FFFF;
    }

        .service-list ul li::before {
            content: "";
            position: absolute;
            left: 0;
            top: 8px; 
            width: 6px;
            height: 6px;
            border-right: 2px solid #80f353;
            border-bottom: 2px solid #80f353;
            transform: rotate(-45deg); 
        }

.content-service-box {
    margin:1rem;
    display:flex;
    flex-direction:column;
}

.content-service-text {    
    
}

    .content-service-text h1 {
        text-align: start;
        padding-left: 2rem;
        font-size: 3rem;
        padding-bottom: 1rem;
        padding-top:1rem;
    }

    .content-service-text h2 {
        padding-bottom: 1rem;
        text-align: start;
        font-size: 2rem;
    }

.content-service-image {
    display: flex;
    justify-content: center;
    box-shadow: 0 4px 12px rgba(0,0,0,0.45);
    white-space: nowrap;
    text-overflow: ellipsis;
    border-radius: 1rem;
    
}

.content-service-image img {
    border-radius:1rem;  
    width:60rem;
    
}



@media (max-width: 900px) {
    .content-service-image img, .content-service-image {
        max-width: 19rem;
    }

    .content-service-box {
        margin: 1rem;
        display: flex;
        flex-direction: column;
    }

    .content-service-text h1 {
        text-align: center;
        padding-left: 2rem;
        font-size: 2rem;
        padding-bottom: 1rem;
        padding-top: 2rem;
    }

    .content-service-text h2 {
        padding-bottom: 1rem;
        text-align: center;
        font-size: 1.5rem;
    }
}